html,body{min-height:100%;height:100%}html{overflow-y:scroll;overflow-x:auto;-webkit-font-smoothing:antialiased}a
img{border:0}img{}table{border-collapse:collapse}.float-left{float:left;margin:0
20px 20px 0}.float-right{float:right;margin:0
0 20px 20px}.zero{margin:0
!important;padding:0
!important}.zero-top{margin-top:0 !important;padding-top:0 !important}.zero-bottom{margin-bottom:0 !important;padding-bottom:0 !important}.hide{display:none}.token
img{width:100%}.align-left{text-align:left}.align-right{text-align:right}#gmap div,
#gmap
img{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.reset{margin:0;padding:0}ul.reset,ol.reset{list-style:none}.grayscale{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%)}